regina::LPConstraintNone::Coefficients Struct Reference

Stores the extra coefficients in the tableaux associated with this constraint class (which for this class is a no-op, since in this case there are no extra coefficients). More...

`#include <enumerate/ntreeconstraint.h>`

## Public Member Functions

template<typename Integer >
void | fillFinalRows (LPMatrix< Integer > &m, unsigned col) const
template<typename Integer >
Integer | innerProduct (const LPMatrix< Integer > &, unsigned) const
template<typename Integer >
Integer | innerProductOct (const LPMatrix< Integer > &, unsigned) const

## Detailed Description

Stores the extra coefficients in the tableaux associated with this constraint class (which for this class is a no-op, since in this case there are no extra coefficients).

See the LPConstraintBase::Coefficients notes for further details.

The documentation for this struct was generated from the following file:

- enumerate/ntreeconstraint.h

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).